display:
  default:
    display_options:
      title: 'Articles de blog'
      empty:
        area:
          content:
            value: "<p>Nous sommes désolés, il n'y a pas encore d'articles</p>\r\n"
            format: basic_html
  latest_blogs:
    display_title: 'Articles de blog'
  latest_courses:
    display_title: Cours
    display_options:
      title: Cours
  latest_events:
    display_title: Évènements
    display_options:
      title: Évènements
  latest_news:
    display_title: Actualités
    display_options:
      title: Actualités
  latest_project:
    display_title: Projet
    display_options:
      title: Projet
